@charset "utf-8";
/* company */
#company {
  background: #fff;
  padding-top: 6em;
  padding-bottom: 6em;
}
.companyContainer {
  overflow: hidden;
}
#company h2.ttl {
  text-align: center;
  color: var(--color-primary);
  margin: 0 auto 50px;
  line-height:1;
}
#company .ttl span {
  display: block;
}
#company .ttl span.txt_under {
  font-size: 12px;
  letter-spacing: 0.2em;
  border-top: 1px solid var(--color-primary);
  padding-top: 1.5em;
  display: inline-block;
  font-family: var(--font-base);
}
#company .map {
  position: relative;
  width: calc(50%);
  padding-top: min(50%, 700px);
  float: left;
}
#company .map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 90%;
  height: 55.6%;
  filter: grayscale(1);

}
#company .map:before {
  content: "";
  width: 90%;
  height: 55.6%;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  background-color: var(--color-primary-20par);
  z-index: 1;
  mix-blend-mode: color;
  pointer-events: none;
}

#company .map:after {
  content: "";
  width: 90%;
  height: 55.6%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  box-shadow: 40px 40px 0px 0px var(--color-primary-rgba);
  pointer-events: none;
  z-index: 2;
}

.companyContent {
  width: calc(50% - 60px);
  max-width: 800px;
  float: left;
  margin-top:-5px;
  margin-left: 60px;
  padding-right: 30px;
}
.companyContent.nomap {
  float: none;
  margin: 0 auto;
}
.companyDetail {
  display: flex;
  flex-wrap: wrap;
}
.companyDetail > dt {
  width: 10em;
  margin-bottom: 20px;
  font-weight: bold;
  color: var(--color-primary);
}
.companyDetail > dd {
  width: calc(100% - 10em);
  margin-bottom: 20px;
}

.companyDetailList {
  padding: 10px;
}


@media only screen and (max-width: 834px) {
  #company .map {
    display: none;
  }
  .companyContent {
    width: 100%;
    float: none;
    margin-left: 0;
    padding: 0 15px;
  }
  .companyDetail {
    margin-top: 0;
    display:block
  }
  .companyDetail > dt {
    border-top: 1px solid var(--color-light-gray);
    width: 100%;
    margin-top:10px!important;
    padding-top:10px;
  }
  .companyDetail > dd{
    width: 100%;
    margin-top:10px;
  }
  .companyDetail > dd:last-child{
    border-bottom: 1px solid var(--color-light-gray);
  }
}